/* line 4, /home/onze/vvs/static/admin/css/defines.less */
html[data-theme="light"],
:root {
  --body-quiet-color: #666;
  --breadcrumbs-fg: #c4dce8;
}
/* line 367, /home/onze/vvs/static/admin/css/defines.less */
.btn-img:not(.sales_action):hover i {
  transform: scale(1.3);
}
/* line 372, /home/onze/vvs/static/admin/css/defines.less */
span.btn-ovl i {
  color: #7DABD1;
}
/* line 378, /home/onze/vvs/static/admin/css/defines.less */
span.highlighted-properties,
li.highlighted-properties {
  color: #0D9D2A;
}
/* line 382, /home/onze/vvs/static/admin/css/defines.less */
div.property-list {
  display: flex;
}
/* line 385, /home/onze/vvs/static/admin/css/defines.less */
div.property-list ul {
  margin: 0;
  padding: 0;
}
/* line 389, /home/onze/vvs/static/admin/css/defines.less */
div.property-list ul li {
  padding-top: 0;
}
/* line 394, /home/onze/vvs/static/admin/css/defines.less */
div.property-list span.space {
  margin-right: 3px;
}
/* line 3, /home/onze/vvs/static/cargo/cargo.less */
#menu-items-list {
  display: none;
}
/* line 7, /home/onze/vvs/static/cargo/cargo.less */
div.top-bar {
  min-height: 23px;
  font-size: 12px;
}
/* line 10, /home/onze/vvs/static/cargo/cargo.less */
div.top-bar .searchbox {
  top: 0;
}
/* line 13, /home/onze/vvs/static/cargo/cargo.less */
div.top-bar .searchbox input[type="search"] {
  padding: 0;
  height: 18px;
}
/* line 17, /home/onze/vvs/static/cargo/cargo.less */
div.top-bar .searchbox .btn {
  font-size: 7px;
}
/* line 24, /home/onze/vvs/static/cargo/cargo.less */
div.top-bar .top-bar-right .btn {
  padding: 0;
}
/* line 28, /home/onze/vvs/static/cargo/cargo.less */
div.top-bar img.user-avatar {
  display: none;
}
/* line 30, /home/onze/vvs/static/cargo/cargo.less */
div.top-bar #global-search {
  position: relative;
  top: 3px;
}
/* line 36, /home/onze/vvs/static/cargo/cargo.less */
.value-for-notes {
  display: block;
  max-height: 2.5em;
  max-width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* line 45, /home/onze/vvs/static/cargo/cargo.less */
h3 input[type="checkbox"] {
  margin: -4px 0 0 !important;
}
/* line 47, /home/onze/vvs/static/cargo/cargo.less */
li.more a {
  color: #5B80B2 !important;
}
/* line 49, /home/onze/vvs/static/cargo/cargo.less */
li.more a img {
  vertical-align: middle;
}
/* line 56, /home/onze/vvs/static/cargo/cargo.less */
span.good-c-base a {
  white-space: nowrap;
  max-width: 33em;
  overflow-x: hidden;
  text-overflow: ellipsis;
}
/* line 64, /home/onze/vvs/static/cargo/cargo.less */
body.popup.model-cargoorder.change-form input[name="_delete"] {
  display: none;
}
